
const fs = require('fs');

module.exports.parse = async (fileObj) => {
    return {
        fileSize: (await fs.promises.stat(fileObj.path)).size
    };
}

module.exports.createThumbnail = async (fileObj, w, h, quality) => { return null; };
